Subject: EBS reg. affairs support in Europe/ Jan Haizman potential/ Nailia Dindarova role
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 3 Sep 2001 11:26:13 -0700 (PDT)

Have read the comments below with interest. Two remaining questions:
	- If Nailia moves across to EBS 100% (or even 50%) at end of year, who replaces her on cross border power and other EC work? (I am just about to lose Brendan's services in those areas, without an immediate prospect of any substitute, during an effective hiring moratorium prior to 2002 budget sign off. So I would not relish risking another "disappearing vacancy"!)
	- The reporting line question I raised was not Nailia's but Jan's. To be blunt, he wants to report to me! Can he?

From:	Richard Shapiro/ENRON@enronXgate on 08/31/2001 02:43 PM CDT
To:	Peter Styles/LON/ECT@ECT
cc:	 

Subject:	FW: EBS reg. affairs support in Europe/ Jan Haizman potential/ Nailia Dindarova role

I agree with Sue on all of her points.

 -----Original Message-----
From: 	Nord, Sue  
Sent:	Friday, August 31, 2001 1:58 PM
To:	Shapiro, Richard
Subject:	RE: EBS reg. affairs support in Europe/ Jan Haizman potential/ Nailia Dindarova role

Yes, I think a joint reporting relationship would make sense.

Like I said, you get what you pay for!  ($79 probably is about right for that hotel).

 -----Original Message-----
From: 	Shapiro, Richard  
Sent:	Friday, August 31, 2001 1:53 PM
To:	Nord, Sue
Subject:	RE: EBS reg. affairs support in Europe/ Jan Haizman potential/ Nailia Dindarova role

Thanks- The blue Tower was fine..with depreciating Reais, only $ 79. Agree with you- Nalia  would jointly report to Mona and EBS Europe- correct?

 -----Original Message-----
From: 	Nord, Sue  
Sent:	Friday, August 31, 2001 1:48 PM
To:	Shapiro, Richard
Subject:	RE: EBS reg. affairs support in Europe/ Jan Haizman potential/ Nailia Dindarova role

Hi Rick,

A few thoughts:

?	Having a more junior person, such as Nalia, supporting EBS after the 1st of the year probably makes sense.  I think she would need some time working alongside Jan to get familiar with our issues.  She also may need to be able to pull Jan in from time to time to help with meetings where it is useful to have a more senior person.  From my conversations with Jan, I think he would be very willing to do this.
?	I think it would be best for Jan to report to Peter or Paul Hennemeyer since most of his time will be spent on European energy issues.  It would be hard for Mona to assess his effectiveness in that role.  If he is already spending at least half of his time on those issues (which I think he is), then it probably makes sense to make that change now.  

How's the Blue Tower Benini?  Stay safe in that terrible city.

Sue

 -----Original Message-----
From: 	Shapiro, Richard  
Sent:	Friday, August 31, 2001 1:38 PM
To:	Nord, Sue
Subject:	FW: EBS reg. affairs support in Europe/ Jan Haizman potential/ Nailia Dindarova role

Thoughts before I get back to Peter?
 -----Original Message-----
From: 	Styles, Peter  
Sent:	Friday, August 31, 2001 11:49 AM
To:	Shapiro, Richard
Cc:	Sophie Kingsley/LON/ECT@ENRON; Thompson, John (London)
Subject:	EBS reg. affairs support in Europe/ Jan Haizman potential/ Nailia Dindarova role

I have left a message for Sue Nord to discuss with her how our group could best support Matthew Scrimshaw's needs from 1/02. At that point we may feel Jan Haizmann could move to 75% or 100% energy related work (compared with 50% right now.) Jan's own preference would be to do so. He has a better grasp than most in our group of the pan-European and EU policy dynamics, and is rapidly mastering the energy network transmission specifics.

Jan thinks main future developments of interest on telecoms and e-commerce regulation/ policy fronts will be at EC level. He has suggested Nailia could play a useful role at a more junior level from 1/02. That woud have implications for both her EC related energy work and her current 30% allocation to Italian energy. I can also help out in relation to EBS of course, subject to our resource squeeze in the wake of Brendan's departure.

In the meantime I understand Sue is due to move to a different role in Houston, and that Mona Petronko in San Francisco may take the lead on North American EBS reg. affairs. Jan has raised the question of his reporting line at that point.